Welcome to WebmasterWorld Guest from 54.226.133.245

Forum Moderators: incrediBILL & lawman

Message Too Old, No Replies

Google Browser Detect Message

     
10:56 am on Apr 4, 2013 (gmt 0)

Administrator from GB 

WebmasterWorld Administrator engine is a WebmasterWorld Top Contributor of All Time 10+ Year Member Top Contributors Of The Month

joined:May 9, 2000
posts:22318
votes: 240


Google browser detect message:
We have detected that you are using an older web browser. For better performance with the AdWords interface, we recommend using a modern browser such as Firefox 4 or later, Chrome, Safari 4 or later or Internet Explorer 9 or later. Learn more


It's interesting it thinks i'm on FF 4. I guess FF has updated faster than a snow melting in Florida and it cannot keep up. But FF4, come one!
7:10 am on Apr 6, 2013 (gmt 0)

Senior Member from US 

WebmasterWorld Senior Member lucy24 is a WebmasterWorld Top Contributor of All Time Top Contributors Of The Month

joined:Apr 9, 2011
posts:12720
votes: 244


Did I tell you about the time I inadvertently locked out an early-adopter of MSIE 10? Yup: code said MSIE [1-4] without trailing \. or \b. If they're using ::yawn:: UA detection rather than feature detection, they could easily have something that says "Firefox [23]" left over from, uh, 2011 or whenever FF5 was released.

:: shuffling papers ::

Oh, ###. I meant that as a joke, but quick detour to FF Updates List reveals that my own computer went to FF5 in mid-August 2011, followed by FF6 scarcely a week later.